<b>This is Products Page</b>
<table>
    <tr>
        <th>Sr. No.</th>
        <th>Product Name</th>
    </tr>
    <tr ng-repeat="product in products_list | filter : searchText">
        <td>{{$index + 1}}</td>
        <td>{{product.name}}</td>
    </tr>
</table>